package com.backfire.doudizhu.common;

import com.backfire.utils.Log;

public class ClickFilter
{
	public static final long CLICK_INTERVAL = 100L;
	public static long lastClickTime = 0L;
	public static boolean TestMultiClick()
	{
		long time = System.currentTimeMillis();
		if ( ( time - lastClickTime ) > CLICK_INTERVAL )
		{
			lastClickTime = time;
			return false;
		}
		Log.v("ClickFilter", "you click multiple");
		lastClickTime = time;
		return true;
	}
}